(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      5772,        198]*)
(*NotebookOutlinePosition[      6410,        220]*)
(*  CellTagsIndexPosition[      6366,        216]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Transformation de Lorentz", "Subsubsection"],

Cell[TextData[{
  "Un \[EAcute]v\[EAcute]nement ",
  StyleBox["e",
    FontSlant->"Italic"],
  " se produisant en ",
  StyleBox["x",
    FontSlant->"Italic"],
  " au temps ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "dans un syst\[EGrave]me de r\[EAcute]f\[EAcute]rence li\[EAcute] au \
laboratoire sera observ\[EAcute] en ",
  StyleBox["x",
    FontSlant->"Italic"],
  "' et ",
  StyleBox["t",
    FontSlant->"Italic"],
  "' dans un syst\[EGrave]me de r\[EAcute]f\[EAcute]rence en translation \
uniforme selon ",
  StyleBox["Ox",
    FontSlant->"Italic"],
  " \[AGrave] la vitesse ",
  StyleBox["v",
    FontSlant->"Italic"],
  ". Si la vitesse de translation ",
  StyleBox["v",
    FontSlant->"Italic"],
  " n'est pas n\[EAcute]gligeable devant celle de la lumi\[EGrave]re ",
  StyleBox["c",
    FontSlant->"Italic"],
  ", il faut recourir \[AGrave] la transformation de Lorentz pour obtenir {",
  StyleBox["x",
    FontSlant->"Italic"],
  "', ",
  StyleBox["t",
    FontSlant->"Italic"],
  "'} \[AGrave] partir de {",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["t",
    FontSlant->"Italic"],
  "} et de ",
  StyleBox["v",
    FontSlant->"Italic"],
  ". Cette transformation peut s'exprimer de la mani\[EGrave]re suivante \
\[AGrave] l'aide de la matrice ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["m", 
          StyleBox["Lv",
            FontSlant->"Italic"]], TraditionalForm]]],
  " :"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Exercice\ 2  
        a\ Exemple\ du\ M\[EAcute]son\ \[Pi] . \ 
          La\ dur\[EAcute]e\ de\ vie\ propre\ est\ exprim\[EAcute]e\ en\ s\ \
*) \)\(\[IndentingNewLine]\)\(e1 = {0, 2.55*10^\(-8\)}; \ 
    mLv = {{1\/\@\(1 - \((v\/c)\)\^2\), \(-\(v\/\@\(1 - \((v\/c)\)\^2\)\)\)}, \
{\(-\(\(v\/c\^2\)\/\@\(1 - \((v\/c)\)\^2\)\)\), 
          1\/\@\(1 - \((v\/c)\)\^2\)}};\[IndentingNewLine]
    Simplify[mLv . e1] /. {v \[Rule] 12/13*3*10^8, 
        c \[Rule] 3*10^8}\)\)\)], "Input"],

Cell[BoxData[
    \({\(-18.360000000000003`\), 6.63`*^-8}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["N. B.",
    FontWeight->"Bold"],
  " Si la vitesse de la lumi\[EGrave]re ",
  StyleBox["c",
    FontSlant->"Italic"],
  " est tr\[EGrave]s grande compar\[EAcute]e \[AGrave] la vitesse de \
translation ",
  StyleBox["v",
    FontSlant->"Italic"],
  ", on retrouve la transformation de Galil\[EAcute]e :"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[mLv, c \[Rule] Infinity]\)], "Input"],

Cell[BoxData[
    \({{1, \(-v\)}, {0, 1}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Forme simplifi\[EAcute]e de la transformation de Lorentz", \
"Subsubsection"],

Cell["\<\
En exprimant les distances et les temps dans la m\[EHat]me unit\
\[EAcute] (le m\[EGrave]tre) :\
\>", "Text"],

Cell["temps en m\[EGrave]tre = vitesse de la lumi\[EGrave]re \[Times] temps \
en seconde", "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->12],

Cell[TextData[{
  "et en posant \[Beta] = ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\/c\),
          FontSize->12], TraditionalForm]]],
  ", la transformation de Lorentz peut s'\[EAcute]crire plus simplement :"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Exercice\ 2  
        b\ Exemple\ du\ M\[EAcute]son\ \[Pi] . \ 
          La\ dur\[EAcute]e\ de\ vie\ propre\ est\ exprim\[EAcute]e\ en\ m\ \
*) \)\(\[IndentingNewLine]\)\(e = {0, 
        3*10^8*2.55*10^\(-8\)}\[IndentingNewLine]
    \(mL\[Beta] = {{1\/\@\(1 - \[Beta]\^2\), \(-\(\[Beta]\/\@\(1 - \[Beta]\^2\
\)\)\)}, {\(-\(\[Beta]\/\@\(1 - \[Beta]\^2\)\)\), 
            1\/\@\(1 - \[Beta]\^2\)}};\)\[IndentingNewLine]
    Simplify[mL\[Beta] . e] /. {\[Beta] \[Rule] 12. /13}\)\)\)], "Input"],

Cell[BoxData[
    \({0, 7.649999999999999`}\)], "Output"],

Cell[BoxData[
    \({\(-18.360000000000007`\), 19.890000000000004`}\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1651}, {0, 1028}},
WindowSize->{881, 755},
WindowMargins->{{20, Automatic}, {Automatic, 44}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 50, 0, 25, "Subsubsection"],
Cell[1829, 55, 1438, 53, 59, "Text"],

Cell[CellGroupData[{
Cell[3292, 112, 519, 10, 115, "Input"],
Cell[3814, 124, 71, 1, 27, "Output"]
}, Open  ]],
Cell[3900, 128, 342, 11, 29, "Text"],

Cell[CellGroupData[{
Cell[4267, 143, 63, 1, 26, "Input"],
Cell[4333, 146, 55, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4437, 153, 83, 1, 25, "Subsubsection"],
Cell[4523, 156, 119, 3, 29, "Text"],
Cell[4645, 161, 163, 4, 29, "Text"],
Cell[4811, 167, 234, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[5070, 178, 530, 10, 97, "Input"],
Cell[5603, 190, 57, 1, 26, "Output"],
Cell[5663, 193, 81, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

